Eq-3 Homematic Ccu2 Vulnerabilities

Affected Versions (25): 1.0, 1.1, 1.2, 2.0, 2.1, 2.2, 2.29, 2.29.1, 2.29.2, 2.29.22, 2.35.16, 2.41.5, 2.41.8, 2.41.9, 2.45, 2.45.1, 2.45.2, 2.45.3, 2.45.4, 2.45.5, 2.45.6, 2.45.7, 2.47.1, 2.47.12, 2.47.15

14 more entries are not shown

more entries by Eq-3

Interested in the pricing of exploits?

See the underground prices here!